package com.photo.keyboard.themes.listener;

import com.photo.keyboard.themes.data.Parent;
import com.photo.keyboard.themes.data.ThemeData;

public interface MainListener {

      void onHomeClick(ThemeData themeData);

      default void onHomeClickMore(Parent parent){}
}
